prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
includex11dir=${prefix}/include/X11
 
Name: Xproto
Description: Xproto headers
Version: 7.0.29
Cflags: -I${includedir}
